Page MenuHomePhabricator

Cancelling topic reply preview results in invisible form
Closed, ResolvedPublic

Description

Author: bsitu

Description:

  1. click on reply link in topic title
  1. input some text
  1. click preview
  1. click cancel
  1. click confirm
  1. click on the form again
  1. form becomes invisible

Version: master
Severity: normal

Details

Reference
bz68591

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:35 AM
bzimport set Reference to bz68591.
bzimport added a subscriber: Unknown Object (MLST).
bzimport created this task.Jul 25 2014, 9:33 PM

I can't reproduce this on Mediawiki.org or on ee-flow -- Benny, where did you see it?

Change 149919 had a related patch set uploaded by EBernhardson:
Cancelling topic reply preview results in missing form

https://gerrit.wikimedia.org/r/149919

Change 149919 merged by jenkins-bot:
Cancelling topic reply preview results in missing form

https://gerrit.wikimedia.org/r/149919

Confirmed fixed, at beta.wmflabs

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:33 AM